<?php
 $data=$_GET['q'];
 $data2=$_GET['q2'];

if($data=="promotionprice"){
		if (preg_match("/^[0-9]{1,10}.[0-9]{2}$/", $data2)==0){
			echo "*Please fill in money format(example - 9.99)";
			die();
		}
		echo "OK";			
}
if($data=="startdate"){
		if ($data2==""){
			echo "*Please select date";
			die();
		}
		echo "OK";			
}
if($data=="enddate"){
		if ($data2==""){
			echo "*Please select date";
			die();
		}
		echo "OK";			
}
?>